
body {
	background: #f0f5fa;
}
a:link, a:visited {
	color:#0D4175;
}
a:hover, a:focus, a:active{
	color:#0D4175;
}
h1, h2, h3, h4, h5, h6 {
	color:#0D4175;
}
body, div, td, th, p, li {
	color:#121212;
}
input, textarea, select {
	color: #121212;
	background-color: #fff;
	border: 1px solid #121212;
}
button, input[type=button], input[type=reset], input[type=submit], .button, a.button, .button_alert, a.button_alert {
	color: #fff;
	border: 1px solid #fff;
}
button, input[type=button], input[type=submit], .button, a.button {
	background: #0D4175;
}
button.button_alert, input[type=button].button_alert, input[type=reset], input[type=submit].button_alert, .button_alert, a.button_alert {
    background: #dd0000;
}
a.button, a.button_alert {
    text-decoration: none;
}
.button, .button_alert {
    font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    padding: 4px;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    cursor: pointer;
    font-style: normal;
}

hr {
	border-top: 1px solid #0D4175;
}

body,h1,h2,h3,h4,h5,h6,div,td,th,p,li,input,textarea,select,button {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}

.bloco_menu {
	padding: 2px 0;
	position: sticky;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	background: rgba(255, 255, 255,.5);
	border-bottom: 1px solid #ddd;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	text-align: center;
}

#busca {
	background-color: #E0E0FF;
	border: none;
	border-radius: 20px;
	padding: 4px 4px 4px 30px;
	margin: 8px;
	background-image: url('../img/busca.png');
	background-repeat: no-repeat;
	background-position: 10px center;
	min-width: 30%;
}

.coluna_esquerda {
	float:left;
	width: 60%;
	padding:0 1%;
	margin:0;
	border:none
}
.coluna_central {
	float:left;
	width: 100%;
	padding:0;
	margin:0;
	border:none
}
.coluna_direita {
	float:left;
	width: 40%;
	padding:0 1%;
	margin:0;
	border:none
}

.option_listing {
	border-top: 1px solid #0D4175;
}
.option_listing.first {
	border-top: none;
}
.option_listing div {
	padding: 5px;
}
.option_listing .title {
	font-weight: bold;
}


.caixa_link:hover {
	text-decoration: none;
}
.icon_link:hover img {
	background-color: #d0f5fa;
	box-shadow: 0 0 6px 2px #d0f5fa;
}
.caixa {
	margin: 0 0 25px;
	padding: 10px;
	border-radius: 20px;
	background: #fff;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.caixa_info {
	clear: both;
	padding: 10px 10px 30px;
    font-size: 12px;
}
.caixa_info_titulo {
	font-weight: bold;
	text-align: center;
	padding: 0 0 20px;
    font-size: 16px;
}
.caixa_info_img {
	width: 100%;
	height: auto;
	padding: 20px;
	border-radius: 50%;
}

.caixa_palavras {
	min-height: 200px;
	text-align: center;
}


.caixa_publicidade_vertical  {
	text-align: center;
	position: sticky;
	top: 60px;
}

.titulo_grande {
	clear: both;
	padding: 30px 30px;
	margin: 0;
	color: #86A0BA;
	font-size: xx-large;
	font-style: italic;
}

.titulo {
	clear: both;
	padding: 30px 30px;
	margin: 0;
	color: #0D4175;
}

.caixa_conteudo {
	clear: both;
	padding: 30px 20px;
}
.caixa_conteudo h1, .caixa_conteudo h2, .caixa_conteudo h3 {
	margin: 0 0 20px;
}

.caixa_personalidade {
	float: left;
	font-weight: bold;
	text-align: center;
	padding: 10px 10px 20px;
	width: 22%;
	margin: 1%;
	height: 160px;
	overflow: hidden;
}
.caixa_personalidade_img {
	width: 75%;
	height: auto;
	padding: 10px;
	border-radius: 50%;
}

.caixa_livro {
	float: left;
	font-weight: bold;
	text-align: center;
	padding: 0;
	width: 47%;
	margin: 1%;
	height: 160px;
	overflow: hidden;
}
.caixa_livro_img {
	width: 25%;
	height: 80%;
	float: left;
	margin: 5%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}
.caixa_livro_content {
	width: 65%;
	height: 100%;
	padding: 20px 10px 20px 0;
	float: left;
}

.caixa_evento {
	float: left;
	text-align: center;
	padding: 0;
	width: 47%;
	margin: 1%;
	height: 240px;
	overflow: hidden;
}
.caixa_evento_img {
	width: 100%;
	height: 160px;
	margin: 0 0 20px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.caixa_evento_content {
	text-align: center;
	padding: 0 10px 10px;
}


.bloco_rodape, .bloco_rodape_print {
	background: #0D4175;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.bloco_rodape {
	margin: 30px 0 0;
}

.bloco_rodape .coluna_umterco, .bloco_rodape .coluna_umterco a:link, .bloco_rodape .coluna_umterco a:visited, .bloco_rodape .coluna_umterco a:hover, .bloco_rodape .coluna_umterco a:focus, .bloco_rodape .coluna_umterco a:active {
    color: #fff;
}

@media screen and (min-width:900px){
	.coluna_esquerda {
		width:23%;
		padding:1%;
	}
	.coluna_central {
		width:60%;
		padding:1%;
	}
	.coluna_direita {
		float: right;
		width:17%;
		padding:1%;
	}
}

@media screen and (min-width:1025px){
	.bloco_padrao .conteudo, .bloco_unico .conteudo {width:1020px;padding:0;margin:0 auto}
}

@media screen and (min-width:1210px){
	.bloco_padrao .conteudo, .bloco_unico .conteudo{width:1200px;padding:0;margin:0 auto}
}

